Skip to main content
POST
Create Payout Quote

Authorizations

Authorization
string
header
required

An Account API key, account-scoped JWT, App API key, or user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************.

Headers

Idempotency-Key
string

A unique key that makes this request safe to retry. See Idempotent requests.

Maximum string length: 255
Example:

"d9105228-4a08-46b1-8b91-42fed586d383"

Api-Version-Date
string

Pins the request to a dated API version.

Example:

"2026-08-25-2"

Body

application/json
amount
number<float>
required

The amount to pay out in the specified currency.

Example:

6762.41

payout_method_id
string
required

The saved payout method to quote (a potk_ identifier).

Example:

"potk_xxxxxxxxxxxxxx"

account_id
string

Account to pay out from, prefixed biz_. Provide exactly one of account_id or user_id.

Example:

"biz_xxxxxxxxxxxxxx"

currency
string
default:usd

The balance currency to pay out.

Example:

"eur"

platform_covers_fees
boolean

Whether the parent platform covers the payout fee instead of the account being paid out.

speed
enum<string>
default:standard

How fast the funds should arrive.

Available options:
standard,
instant
Example:

"standard"

user_id
string

User to pay out from, prefixed user_. Provide exactly one of account_id or user_id.

Response

payout quote created

amount
object
required

Gross payout amount.

destination_amount
object
required

Exact amount quoted for delivery.

exchange_rate
number<float>
required

Quoted exchange rate from the source currency to the destination currency.

Example:

4.13978443

expires_at
string<date-time>
required

When the quote expires.

Example:

"2026-01-01T12:00:00.000Z"

fee
object
required

Fee charged for the payout.

id
string
required

Provider-backed payout quote ID, prefixed pout_.

Example:

"pout_aed_quote"

net_amount
object
required

Amount remaining after fees.

object
enum<string>
required
Available options:
payout_quote
Example:

"payout_quote"

quote_token
string
required

Server-signed quote token to submit to POST /payouts.

Example:

"signed-payout-quote"